Changeset 431


Ignore:
Timestamp:
Jun 25, 2004, 11:02:39 PM (18 years ago)
Author:
kake
Message:

Fix version prereq.

Location:
trunk
Files:
5 edited

Legend:

Unmodified
Added
Removed
  • trunk/Build.PL

    r430 r431  
    224224        'CGI::Carp'                       => 0,
    225225        'CGI::Cookie'                     => 0,
    226         'CGI::Wiki'                       => '0.49',
     226        'CGI::Wiki'                       => '0.54',
    227227        'CGI::Wiki::Formatter::UseMod'    => '0.09',
    228228        'CGI::Wiki::Plugin::Categoriser'  => 0,
  • trunk/Changes

    r430 r431  
     10.35    25 June 2004
     2        Forgot to add version prerequisite on CGI::Wiki.  Don't use 0.34,
     3          use this.
     4
    150.34    25 June 2004
    26        Add facility to delete only certain revisions of a page - access
  • trunk/PREREQUISITES

    r430 r431  
    66CGI::Carp
    77CGI::Cookie
    8 CGI::Wiki (version 0.49 or later)
     8CGI::Wiki (version 0.54 or later)
    99CGI::Wiki::Formatter::UseMod (version 0.09 or later)
    1010CGI::Wiki::Plugin::Categoriser
  • trunk/lib/OpenGuides.pm

    r430 r431  
    1313use vars qw( $VERSION );
    1414
    15 $VERSION = '0.34';
     15$VERSION = '0.35';
    1616
    1717=head1 NAME
  • trunk/wiki.cgi

    r430 r431  
    55
    66use vars qw( $VERSION );
    7 $VERSION = '0.34';
     7$VERSION = '0.35';
    88
    99use CGI qw/:standard/;
Note: See TracChangeset for help on using the changeset viewer.